Mail::MtPolicyd::Client::App(3pm)

NAME
Mail::MtPolicyd::Client::App - application interface class for Mail::MtPolicyd::Client

VERSION
version 2.05

SYNOPSIS
  use Mail::MtPolicyd::Client::App;

  my $app = Mail::MtPolicyd::Client::App->new_with_options();
  $app->run;

DESCRIPTION
This class provides a application interface for Mail::MtPolicyd::Client.

SEE ALSO
policyd-client, Mail::MtPolicyd::Client

AUTHOR
Markus Benning <ich@markusbenning.de>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by Markus Benning <ich@markusbenning.de>.

This is free software, licensed under:

  The GNU General Public License, Version 2, June 1991